Vulnerability Name:

CVE-1999-0934

Assigned:1999-12-15
Published:1999-12-15
Updated:2005-05-02
Summary:classifieds.cgi allows remote attackers to read arbitrary files via shell metacharacters.
CVSS v3 Severity:5.3 Medium (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): Low
Integrity (I): None
Availibility (A): None
CVSS v2 Severity:5.0 Medium (CVSS v2 Vector: AV:N/AC:L/Au:N/C:P/I:N/A:N)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Authentication (Au): None
Impact Metrics:Confidentiality (C): Partial
Integrity (I): None
Availibility (A): None
References:Source: BID
Type: UNKNOWN
2020

Source: XF
Type: UNKNOWN
http://xforce.iss.net/xforce/xfdb/3102

BACK